
Showroom Mobile Banking - Clarification #13384

[IB][Card Management] Activate Online Purchase Icon Disable [IB-02]

18 March 2022 04:10 PM - Nor Khairun Aqila Jesmen

Status: Assigned Start date: 18 March 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps:

1. Click Card Management menu

Issue:

Activate Online Purchases icon under Services been disable.

Please inform if not able to test the function

History

#1 - 12 April 2022 11:26 AM - chok yee fan

- Assignee changed from David Wong to Wee Meng Soh

this need copy from MB to IB

#2 - 13 April 2022 09:55 AM - chok yee fan

- Assignee changed from Wee Meng Soh to David Wong

wrongly assign, rollback

#3 - 15 April 2022 05:26 PM - David Wong

- Status changed from New to Assigned

- Assignee changed from David Wong to chok yee fan
